B
/grp/websites/relics.stsci.edu/private/abell2163/archival/images/hlsp_relics_hst_acs-60mas_abell2163_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/abell2163/archival/images/hlsp_relics_hst_acs-60mas_abell2163_f606w_drc.fits

R
/grp/websites/relics.stsci.edu/private/abell2163/archival/images/hlsp_relics_hst_acs-60mas_abell2163_f814w_drc.fits

indir  /grp/websites/relics.stsci.edu/private/abell2163/archival/images
outname  abell2163_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
